Subject: Re: Tiger&Shark
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 9 Oct 2003 20:17:33 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Sunday, September 21, 2003 9:10 PM
  Subject: Tiger&Shark

  ---------------------- Aa°eaI ROBERT KENG/MPDC co 2003/09/22 12:05 PM
  ---------------------------
                                                                    
   (Embedded                                                        
   image moved   "fly7322" <[email-masked]>                 
   to file:      2003/09/17 02:11 PM                                
   pic25372.pcx)                                                    

  ±H ¥o ?H!G  Apμ﹐1q﹐U!G  AoAY3!au!G

  Receiver!GROBERT KENG/MPDC@MPDC
  C. C.   !G
  |? ¥o ?H!G‾O§O?3
  °A¥?§U°e!G
  ¥D|R(Subject)!GTiger&Shark

  Dear Mr Bamford
  Many thanks for your answer, My friend Thomas Fu got 11 pics of F-5(mostly are
  F-5F)also F-20 & P-40B in the background, he wish those pics can put in your ARC
  content, but limited by the english, there are no text for describing those
  kits, according to the kits, I can only know all the 1/48 kits were from
  Monogram.
  and I got another pics of F-5F Aggressor by myself, I will send them later when
  you admitted.

  Thank you very much again!

  Regards

  Robert Keng

  |NaeAuAu?j|ocM±t3??L§?¥||o¥[?W-L-oA~’÷?j·d3P!I